UI::GXML::XSLTransTree::Dump Class Reference

XSLTransTree serializer. More...

`#include <XSLTransTree.hpp>`

Collaboration diagram for UI::GXML::XSLTransTree::Dump:

## Public Member Functions

| Dump (XSLTransTree const &xslTransTree)
| Constructor.
std::string | getEncoding () const
| See XSLTree::getOutputEncoding().
Get serialized content.
char const * | getC () const
std::string | get () const
int | getSize () const

## Detailed Description

XSLTransTree serializer.

Examples
  XSLTProc.cpp.

The documentation for this class was generated from the following files:

- XSLTransTree.hpp
- XSLTransTree.cpp